<?php
error_reporting(0); 
include("../../config/ht.php");
session_start();
if(isset($_SESSION['adminname'])){
$_SESSION = array();
if(isset($_COOKIE[session_name()])){
setcookie(session_name(),'',time()-3600);
}
session_destroy();
}
echo "<script>top.location.href='/$htlj/'</script>";
?>
